Subject: bug#37598: closed (Re: [bug#37598] [PATCH 1/4] gnu: Add python-jinja2-time.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 15 Oct 2019 12:29:02 +0000

Your bug report

#37598: [PATCH 0/4] gnu: Add Cookiecutter and its inputs

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37598: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37598
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#37598] [PATCH 1/4] gnu: Add python-jinja2-time.
From: Mathieu Othacehe <[email-masked]>
To: Tanguy Le Carrour <[email-masked]>
Cc: Ludovic Courtès <[email-masked]>, [email-masked]
Date: Tue, 15 Oct 2019 14:28:42 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Tanguy,

> Thanks again guys for your time. I'll fix the patches and resubmit them as
> soon as I can!

I pushed this serie with a few adjustments to description fields.

Thanks,

Mathieu

Subject: [PATCH 0/4] gnu: Add Cookiecutter and its inputs
From: Tanguy Le Carrour <[email-masked]>
To: Guix <[email-masked]>
Date: Thu, 3 Oct 2019 14:13:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Add packages for [cookiecutter][] and its inputs.

[cookiecutter]: https://github.com/cookiecutter/cookiecutter

-- 
Tanguy